POST
/fiat-transactions/refundRefund Fiat Transaction
Outcome - Refunds a deposit, fully or partly, to the IBAN stored for the client. Only deposits from clients with an IBAN can be refunded. The refund is processed asynchronously: you get the new refund transaction id now, and the fiat_refund_created webhook.
Body Parameters
originalTransactionIdnumberrequiredOriginal Transaction ID to refund
amountnumberRefund amount (optional, defaults to full amount)
Responses
No documented attributes for this response. See the example in the code panel.
Was this page helpful?